@echo off
setlocal enabledelayedexpansion

cd /d "%~dp0"

echo Building the executable...
python -m PyInstaller --windowed --name=ExcelFilter --distpath=dist --icon=app_icon.ico gui_new.py

echo Executable built successfully!
pause